apiVersion: v2
name: wandertag-app
description: |
  A [Helm](https://helm.sh/) chart for deploying
  the [Wandertag App Backend](https://github.com/mathezirkel-augsburg/wandertag-app).

# This is the chart version. This version number should be incremented each time you make changes
# to the chart and its templates, including the app version.
# Versions are expected to follow Semantic Versioning (https://semver.org/)
version: 1.2.1

maintainers:
  - name: Felix Stärk
    email: felix.staerk@posteo.de
  - name: Jonas Kell
    email: jonas-kell@web.de

dependencies:
  - name: postgresql
    version: "1.0.0"
    repository: "https://gitlab.com/api/v4/projects/50287648/packages/helm/main/"
